pfsplotresponse(1)

NAME
pfsplotresponse - Plot camera response curve using Gnuplot

SYNOPSIS
pfsplotresponse <file_1> [<file_2> [...]]

DESCRIPTION
Plot camera response curve generated by pfshdrcalibrate using Gnuplot. The three curves show separate responses for red, green and blue color channels. The fourth curve is the weighting function used to merge the exposures.

EXAMPLES

pfsplotresponse canon.resp
    Plot the camera response curve from canon.resp.

SEE ALSO
pfshdrcalibrate(1)

BUGS
Please report bugs and comments on implementation to the discussion group http://groups.google.com/group/pfstools